<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="_6byXDa418kj_course_id" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                        http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
                        http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd
                        http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd
                        http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="Gross_Income_Multiplier_calculations._Question_and_Answer_ORG">
    <organization identifier="Gross_Income_Multiplier_calculations._Question_and_Answer_ORG" adlseq:objectivesGlobalToSystem="false">
      <title>Gross Income Multiplier calculations. Question and Answer</title>
      <item identifier="Untitled1_SCO" identifierref="__6byXDa418kj_course_id_RES" isvisible="true">
        <title>Untitled1</title>
      </item>
      <metadata>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true" />
        <imsss:deliveryControls tracked="true" completionSetByContent="false" objectiveSetByContent="false" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__6byXDa418kj_course_id_RES" type="webcontent" adlcp:scormType="sco" href="index_lms.html">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5jlfcvHGBws.png" />
      <file href="mobile/6XytaZv0aN2_80.jpg" />
      <file href="mobile/6kXffmcehV1_80.jpg" />
      <file href="mobile/5u3dvT12X9t.png" />
      <file href="meta.xml" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5aZ3UK3Ngbm.js" />
      <file href="html5/data/js/5gxZgDQM07k.js" />
      <file href="html5/data/js/5izLE5GWB2b.js" />
      <file href="html5/data/js/5jtr3nUPbxv.js" />
      <file href="html5/data/js/679cYxrzKtG.js" />
      <file href="html5/data/js/6AMvjmqD0pP.js" />
      <file href="html5/data/js/6ivFxYvRW8q.js" />
      <file href="html5/data/js/6LaObqM64GJ.js" />
      <file href="html5/data/js/6ST4QeMtmd9.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>